header {
  background: url("") no-repeat center top/cover;
}

header .boxed-text-1 {
  padding: 0.26vw 1.67vw 1.2vw 1.51vw;
  background: #000000;

  position: absolute;
  top: 10.1vw;
  left: 11.72vw;
}

header .boxed-text-1 .glitch-1 {
  position: absolute;

  width: 15.78vw;
  height: 2.66vw;

  background: #000000;

  left: 3.7vw;
  top: -1.35vw;
}

header .boxed-text-1 .glitch-2 {
  position: absolute;

  width: 19.06vw;
  height: 1.72vw;

  background: #000000;

  right: -1.41vw;
  bottom: -1.15vw;
}

header .boxed-text-1 .glitch-3 {
  position: absolute;

  width: 10.21vw;
  height: 2.24vw;

  background: #000000;

  left: 2.34vw;
  bottom: -1.61vw;
}

header .boxed-text-1 .glitch-4 {
  position: absolute;

  width: 4.32vw;
  height: 4.95vw;

  background: #000000;

  left: -3.13vw;
  bottom: 1.46vw;
}

header .boxed-text-2 {
  padding: 1.2vw 1.2vw 1.67vw;

  position: absolute;
  bottom: 3.23vw;
  right: 8.96vw;
}


header .boxed-text-2 .glitch-0 {
  position: absolute;

  width: 10.52vw;
  height: 2.4vw;

  right: 5.05vw;
  top: -1.61vw;

  background: #000;
}

header .boxed-text-2 .glitch-1 {
  position: absolute;

  width: 100%;
  height: 5.26vw;

  left: 0;
  top: 0;

  background: #000;
}

header .boxed-text-2 .glitch-2 {
  position: absolute;

  width: 91%;
  height: 5.26vw;

  left: -2.24vw;
  top: 3.49vw;

  background: #000;
}

header .boxed-text-2 .glitch-3 {
  position: absolute;

  width: 100%;
  height: 5.26vw;

  left: 0.36vw;
  bottom: 0;

  background: #000;
}

header .boxed-text-2 .glitch-4 {
  position: absolute;

  width: 5.52vw;
  height: 2.4vw;

  left: 5.42vw;
  bottom: -1.41vw;

  background: #000;
}

#menu-open {
  color: #fff;
}

main {
  padding: 3.65vw 5.21vw;

  background: #ffffff;

  display: flex;
  flex-direction: column;
  gap: 3.65vw;
}

main .folders-list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 1.04vw;
}

main .folders-list .folder {
  padding: 2.4vw 0.57vw;

  display: flex;
  flex-direction: column;
  gap: 0.26vw;

  height: 13.49vw;

  background: url("../images/events/folder.png") no-repeat center center/contain;
}

main .folders-list .folder span {
  color: #000;
  font-family: "Cascadia Code PL", sans-serif;
  font-size: 1.41vw;
  font-style: normal;
  font-weight: 400;
  line-height: 110%;
  letter-spacing: -0.1vw;
  text-transform: lowercase;
}

main .banner-container {
  display: flex;
  flex-direction: column;
  gap: 1.56vw;
}

main .banner-container img {
  height: 34vw;

  width: 100%;

  object-fit: cover;
}

@media (max-width: 768px) {
  header .boxed-text-1 {
    left: 9.903vw;
    top: 43.720vw;
  }

  header .boxed-text-1 .glitch-1 {
      width: 30.193vw;
      height: 5.072vw;
      top: -2.415vw;
  }

  header .boxed-text-1 .glitch-2 {
      width: 34.783vw;
      height: 3.140vw;
      bottom: -2.415vw;
  }

  header .boxed-text-1 .glitch-3 {
      width: 18.599vw;
      height: 4.106vw;
      bottom: -2.415vw;
  }

  header .boxed-text-1 .glitch-4 {
      width: 8.212vw;
      height: 9.420vw;
      left: -4.830vw;
  }

  header .boxed-text-2 {
      padding: 2.415vw 3.140vw;
      bottom: 27.536vw;
  }

  header .boxed-text-2 .glitch-0 {
      width: 19.082vw;
      height: 4.348vw;
      top: -2.415vw;
  }

  header .boxed-text-2 .glitch-1,
  header .boxed-text-2 .glitch-2,
  header .boxed-text-2 .glitch-3 {
      height: 9.661vw;
  }

  header .boxed-text-2 .glitch-2 {
      top: 7.246vw;
  }

  header .boxed-text-2 .glitch-4 {
      width: 9.903vw;
      height: 4.348vw;
      bottom: -2.415vw;
  }

  main {
      padding: 0 0 7.246vw;
  }

  main .folders-list {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      grid-gap: 3.864vw;

      padding: 7.246vw 4.830vw;
  }

  main .folders-list > div:empty {
      display: none;
  }

  main .folders-list .folder {
      padding: 6.038vw 1.449vw;

      height: 34.299vw;
  }

  main .banner-container {
      gap: 3.382vw;
  }

  main .banner-container img {
      height: 100vw;
  }

  main .banner-container .content-container {
      padding: 0 4.830vw;
      width: 100%;
  }

  main .folders-list .folder span {
      font-size: 3.623vw;
      line-height: 110%;
      letter-spacing: -0.250vw;
  }

}
